* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
html {
	font-size: 16px;
	line-height: 1.4;
}
body {
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}
div {
	overflow: auto;
}
.hero {
	height: 320px;
	background: url('/img/bikes.jpg');
	background-size: cover;
	background-position: right center;
	text-align: center;
	margin-bottom: 24px;
	position: relative;
	overflow-x: hidden;
}
h1 {
	color: #ccc;
	font-size: 3rem;
	position: absolute;
	bottom: 16px;
	width: 100vw;
	text-align: center;
}

.intro {
	width: 480px;
	max-width: 90vw;
	margin: 0 auto 24px auto;
}

fieldset {
	border: 0;
	text-align: center;
}

.field {
	margin-bottom: 24px;
}

input, textarea {
	margin-top: 8px;
	width: 480px;
	max-width: 90vw;
	height: 32px;
	background: #ccc;
	border: 1px solid #ccc;
	border-radius: 8px;
	padding: 8px;
}

textarea {
	height: 240px;
}

form .message {
	text-align: center;
	margin-bottom: 32px !important;
	width: 480px;
	max-width: 90vw;
	margin: auto;
	padding: 8px;
	border-radius: 8px;
}
form .message.error {
	background: #caa;
}
form .message.success {
	background: #aca;
}

/* #Form_HelloForm_Submission_Holder {
	float: right;
} */

[type=checkbox] {
	width: auto;
  position: relative;
  top: 8px;
}

[type=submit] {
	display: block;
	margin: auto;
	margin-bottom: 32px;
	font-size: 1rem;
	line-height: 1;
}
